@charset "UTF-8";
dt {
    color: #009BC5;
    margin-bottom: 10px;
}
/* CSS Document */
#d-concept {
  color: #200000;
  /* [disabled]padding-top: 3em; */
  padding-bottom: 30px;
  background-image: url(../images/bg_wood2.jpg);
  background-position: 50% 50%;
  background-size: 100% auto;
  background-attachment: fixed;
}
#d-concept2 {
  background-position: 50% 50%;
  /* [disabled]background-color: rgba(84,61,25,0.10); */
  border-top-color: #000000;
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-bottom-color: #000000;
}
#katsudou {
  background-image: url(../images/bg_washi2.jpg);
  padding-bottom: 1em;
  background-attachment: fixed;
}
#intro {
  background-attachment: fixed;
}
#header {
  text-align: center;
  position: relative;
  background-color: #0A2A59;
}
#portfolio {
  background-image: url(../images/bg_washi.jpg);
}
.padding-left {
  padding-right: 0px;
  margin-right: 0px;
}
.fa-pull-left {
  margin-right: 2em;
  margin-bottom: 2em;
}
#intro .fa-pull-left {
  width: 100%;
}
.carousel-item .carousel-caption.text-right h1 {
  font-size: 4em;
  font-weight: 700;
}
#carousel_top {
  display: none;
}
#information dt {
  border-bottom: thin dashed #CCCCCC;
  margin-bottom: 5px;
}

#information dd {
  line-height: 150%;
  padding-bottom: 10px;
}
#reserve_box {
    /* [disabled]padding-top: 15px; */
    padding-bottom: 15px;
    width: 100%;
    background-color: rgba(235,236,237,1.00);
}
.photo {
  margin-bottom: 1em;
}
main i {
  padding-right: 0.5em;
}
.site-footer {
  color: #FFF;
  background-color: #006699;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

#top {
  position: relative;
}
#web_stats_container {
  width: 100%;
  background-color: #EBECED;
  text-align: right;
}
.open {
  color: #390;
  font-size: 120%;
}
.yasumi {
  color: #C00;
}
.video-wrap {
  position: relative;
  max-height: 100px;
}
.video-wrap p {
  color: #fff;
  font-size: 400%;
  position: absolute;
  top: 200px;
  z-index: 1;
}
.dl-horizontal dt, .dl-horizontal dd {}
table td {
  background-color: #FFF;
}
.title {
    line-height: 1.5em;
}
#shinsatsu th {
    width: 30%;
    color: #848484;
    background-color: rgba(227,227,227,1.00);
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}
.label {
  font-size: 90%;
}
#service_menu .card {
    margin-bottom: 1em;
}



@media (min-width:1200px) {
  #intro .fa-pull-left {
    width: 60%;
  }
  #carousel_top {
    display: block;
  }
  .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
  #sticky {
    background-image: url(../images/bg_akiyama.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    color: #000000;
    background-color: #000000;
  }
  #reserve_box {
    position: fixed;
    width: 280px;
    bottom: auto;
    top: 30%;
    z-index: 99;
    background-color: rgba(255,255,255,1.00);
    right: 20px;
    border: thin solid #A9A9A9;
    opacity: 0.9;
  }
}
/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px) {
  #top .jumbotron h1 {
    font-size: 2em;
    line-height: 150%;
  }
}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px) {}
#reserve_box h2 {
    color: rgba(245,245,245,1.00);
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(10,42,89,1.00);
}
h3.card-title   {
    font-size: 1em;
    font-weight: bold;
    color: rgba(10,79,158,1.00);
    letter-spacing: 0.1em;
    text-align: center;
}
